RubyGems Navigation menu

oauth2-client 1.1.2

Create quick and dirty OAuth2 clients

Versions:

  1. 2.0.0 - February 3, 2014 (25 KB)
  2. 1.1.3 - March 3, 2013 (24 KB)
  3. 1.1.2 - March 3, 2013 (24.5 KB)
  4. 1.1.1 - March 3, 2013 (24 KB)
  5. 1.1.0 - March 3, 2013 (20 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Kevin Mutyaba

Owners:

80d523fa1887e312f5485144e8a1ac7b

Total downloads 9,842

For this version 726

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'oauth2-client', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install oauth2-client -v 1.1.2 = Copy to clipboard Copied!

Links: